/* =============================================================================
   STELLA FONTS
   Déclaration des polices locales
   ============================================================================= */

@font-face {
  font-family: 'Acumin';
  src: url('../fonts/AcuminVariableConcept.otf') format('opentype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Allenoire';
  src: url('../fonts/Allenoire-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AmericanOak';
  src: url('../fonts/AmericanOakScript.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Approach';
  src: url('../fonts/Approach-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Pinbrush';
  src: url('../fonts/PinbrushRegular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TTRicks';
  src: url('../fonts/TTRicksVariable.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}